<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <groupId>com.house365</groupId>
    <artifactId>hgs-project</artifactId>
    <version>1.0-SNAPSHOT</version>
    <packaging>pom</packaging>
    <properties>
        <project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
    </properties>

    <modules>
        <module>house365-framework</module>
        <module>house365-hgs-beans</module>
        <module>house365-hgs-web</module>
        <module>house365-hgs-ws</module>
        <module>house365-hgs-ws-interfaces</module>
        <module>house365-tags</module>
		<module>house365-util</module>
    </modules>
</project>